

.header {
 float: none;
 color: black;
 text-align: center;
 padding: 12px;
 text-decoration: lightgray;
 font-size: 18px;
 line-height: 25px;
 border-radius: 4px;
}

@font-face{
  font-family: tutoredFont;
  src: url("src/assets/FrederickatheGreat-Regular.ttf");
}

#logo{
  float: left;
  font-size: 40px;
  letter-spacing: 10px;
  font-family: tutoredFont;
  color:black;
}

#ed{
  font-size: 50px;
  font-family: tutoredFont;
  color:black;
}

.registration{
  float: right;
}

.btns{
  font-size: x-large;
  top: 2%;
  background-color: rgba(121, 189, 233,0.8);
  text-align: center;
  text-decoration: none;
  opacity: 0.9;
  border-radius: 2em;
  color:white;
  text-align:center;
  padding: 2px 10px;
}
.underline{
  position: relative;
}

#underline::before{
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  width: 0;
  height: 2px;
  background-color: white;
  transition: width 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
.profile-dropdown{
  top: 1%;
}

.registration a:hover{
  color:white;
  font-style: oblique;
}

.btns:hover{
  background-color: rgba(121, 189, 233,0.5);
  border-radius: 25px;
  color: white;
  text-decoration: wavy;

}

@media screen and (max-width: 500px){
  .header a{
      float: none;
      display: block;
      text-align: left;
  }
}

@media (hover: hover) and (pointer: fine) {
  #underline:hover::before{
    left: 10%;
    bottom:10%;
    right: auto;
    width: 80%;
  }
}
